@charset "UTF-8";
#system_page .inner_block {
  padding-bottom: 60px;
}

#system_page .left {
  width: 825px;
}

#system_page .left .course {
  position: relative;
  width: 390px;
  float: left;
  -webkit-box-shadow: 2px 2px 18px rgba(0, 0, 0, 0.09);
          box-shadow: 2px 2px 18px rgba(0, 0, 0, 0.09);
}

#system_page .left .course:nth-child(odd) {
  margin-right: 20px;
}

#system_page .left .course:not(:nth-child(-n+2)) {
  margin-top: 20px;
}

#system_page .left .course p:last-child {
  position: absolute;
  z-index: 2;
  bottom: -20px;
  left: -19px;
}

#system_page .left .notes {
    position: relative;
    margin-top: 60px;
}

#system_page .left .notes .body {
    width: 760px;
    background-color: #fff;
    padding: 20px;
}

#system_page .left .notes p:nth-of-type(1) {
    font-size: 26px;
    color: #25292f;
    text-align: center;
    padding: 10px;
}

#system_page .left .notes p:not(:first-child) {
  padding-top: 10px;
}

#system_page .left .notes ul {
  padding-top: 20px;
  padding-bottom: 35px;
}

#system_page .left .notes ul li {
  position: relative;
  margin-top: 8px;
  padding-left: 1.5em;
}

#system_page .left .notes ul li:before {
  content: "■";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

#system_page .left .notes ul li:first-child {
  margin-top: 0;
}

#system_page .left .notes span {
  position: absolute;
  display: block;
  top: -65px;
  right: -40px;
}

#system_page h2 {
    width: 800px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
    background-color: #f9e048;
    margin-bottom: 20px;
    margin-right: 25px;
}

#system_page .inner_block {
  padding-bottom: 60px;
}

#system_page .left {
  width: 825px;
}

#system_page .left .course_a {
    background-color: #fdf5c3;
    width: 800px;
}

#system_page .left .details {
    margin-top: 20px;
    padding: 20px;
}

#system_page .left .price {
  float: left;
}

#system_page .left .price .body {
  position: relative;
  width: 380px;
  height: 457px;
  padding-top: 15px;
  padding-bottom: 65px;
  background-color: #f6f6f6;
  -webkit-box-shadow: 2px 2px 16px rgba(0, 0, 0, 0.22);
          box-shadow: 2px 2px 16px rgba(0, 0, 0, 0.22);
}

#system_page .left .price .body p {
  position: absolute;
}

#system_page .left .price .body p:nth-of-type(1) {
  top: -20px;
  left: -30px;
}

#system_page .left .price .body p:nth-of-type(2) {
  bottom: -35px;
  left: -15px;
}

#system_page .left .price table {
  width: 315px;
  font-size: 18px;
  margin: 0 auto;
  font-weight: bold;
}

#system_page .left .price table:nth-of-type(2) {
  margin-top: 1em;
}

#system_page .left .price table:nth-of-type(2) th {
  font-weight: bold;
}

#system_page .left .price tr {
  border-bottom: 1px solid #fbca5a;
}

#system_page .left .price th {
  width: 58%;
  padding: 10px;
}

#system_page .left .price td {
  width: 42%;
  text-align: right;
  padding: 10px;
}

#system_page .left .image {
  width: 380px;
  float: left;
}

#system_page .left .image img {
  width: 100%;
}

#system_page .left h3 {
    height: 40px;
    line-height: 40px;
    color: #25292f;
    font-size: 18px;
    padding-left: 50px;
    background-image: url(../images/course_heart.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 40px;
    margin-bottom: 10px;
}

#system_page .left .play {
  margin-top: 60px;
}

#system_page .left .play p {
  padding-top: 15px;
}

#system_page .left .play p:nth-of-type(1) {
  font-size: 20px;
}

#system_page .left .play p:nth-of-type(2) {
  font-size: 22px;
  font-weight: bold;
}

#system_page .left .play ul {
  margin-top: 20px;
  margin-left: 2em;
}

#system_page .left .play ul li {
  position: relative;
  font-size: 20px;
  margin-top: 8px;
}

#system_page .left .play ul li:before {
  content: "※";
  display: block;
  position: absolute;
  top: 0;
  left: -1.5em;
}

#system_page .left .play ul li:first-child {
  margin-top: 0;
}

#system_page .left .option {
    padding: 20px;
    width: 760px;
}

#system_page .left .option table {
    font-size: 15px;
    margin: 0;
    width: 100%;
}

#system_page .left .option table td {
    width: 30%;
    padding: 15px 10px;
    border: 1px solid #543b02;
    position: relative;
    font-size: 14px;
}

#system_page .left .option table td:nth-of-type(odd) {
    background-color: #fbed92;
    width: 70%;
}

#system_page .left .option table td:nth-of-type(even) {
  text-align: right;
  background-color: #ffffff;
  padding: 10px;
}

#system_page .left .option p {
    position: relative;
    font-size: 16px;
    margin-top: 8px;
}
#system_page .private_option {
  width: 800px;
  box-sizing: border-box;
  margin-top: 15px;
  padding: 20px;
  background-color: #f2efe0;
}

#system_page .right {
  width: 255px;
}

#system_page .web_payment {
  text-align: center;
  margin-top: 15px;
}
#system_page .web_payment input[type='submit'] {
  cursor: pointer;
  width: 30%;
  font-size: 16px;
  font-weight: bold;
  color: #fa6487;
  padding: 10px 0;
  background-color: #ffffff;
  border-radius: 50px;
  border: 2px solid #fa6487;
  transition: 0.5s;
}
#system_page .web_payment input[type='submit']:hover {
  color: #543b02;
  background-color: #f9e048;
  border: 2px solid #f9e048;
}
#system_page .web_payment p {
  margin-top: 10px;
}

.foreign_customers {
  text-align: center;
}
.foreign_customers a span {
  color: #fa6487;
  text-decoration: underline;
}

#system_page .left .inbound .price th {
  width: 52%;
}
#system_page .left .inbound .price td {
  width: 42%;
}